---
applications:
- name: helix-staging
  buildpack: python_buildpack
  services:
  - helix-staging-redis

- name: helix-preprod
  buildpack: python_buildpack
  services:
  - helix-staging-redis

- name: helix-production
  buildpack: python_buildpack
  services:
  - helix-production-redis